[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImageReader.DefaultImageClass

DefaultImageClass - Image Class to create when no img is given for reading

## Declaration

Source position: fpimage.pp line 206

`public property TFPCustomImageReader.DefaultImageClass: TFPCustomImageClass read FDefImageClass write FDefImageClass;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.